# Exiv2::TiffDecoderInfo::Key Struct Reference

Search key for TIFF decoder structures. More...

`#include <tiffvisitor.hpp>`

Collaboration diagram for Exiv2::TiffDecoderInfo::Key:

[legend]
List of all members.

## Public Member Functions

| Key (const std::string &m, uint32_t e, uint16_t g)
| Constructor.

## Public Attributes

std::string | m_
| Camera make.
uint32_t | e_
| Extended tag.
uint16_t | g_
| Group

## Detailed Description

Search key for TIFF decoder structures.

The documentation for this struct was generated from the following file:

- tiffvisitor.hpp